
def averageValue(data1,data2,data3):
    averageValue = (data1 + data2 + data3)/3
    return averageValue

data1 = 12
data2 = 2
data3 = 5

# Calculate the average

averageData = (data1 + data2 + data3)/3

print(f"The average is {averageData:.2f}")

averageData = averageValue(data1,data2,data3)

print(f"The average is {averageData:.2f}")
